ActiveCollab跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182547 漏洞类型 跨站脚本
发布时间 2009-06-10 更新时间 2009-06-10
CVE编号 CVE-2009-2041 CNNVD-ID CNNVD-200906-244
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/43891
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-244
|漏洞详情
A51D.O.O.activeCollab0.7.1版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未明向量,注入任意web脚本或HTML。
|受影响的产品
A51 activeCollab 0.7.1
|参考资料

来源:XF
名称:activecollab-unspecified-xss(51190)
链接:http://xforce.iss.net/xforce/xfdb/51190
来源:OSVDB
名称:55099
链接:http://osvdb.org/55099
来源:JVN
名称:JVN#55752635
链接:http://jvn.jp/en/jp/JVN55752635/index.html